Date:	Sat, 30 Jul 1994 05:23:25 -1000
From:	mvines@netcom.com (Michael Vines)
Message-Id: <mvinesCtrEr1.9tu@netcom.com>
Organization: NETCOM On-line Communication Services (408 261-4700 guest)
Subject: Info. Wanted for beginner

Can anyone recommend a good kite dealer in So. Cal. (Orange County), and 
clubs that welcome beginners?

Thanks -Mike


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


